Check out the LimeSurvey source code on GitHub!

Limesurvey no Brasil

More
10 months 1 week ago - 10 months 1 week ago #134647 by holch
Sim, e seguro que é. Seu problema é que você instalou uma versão mais recente do que 2.06, a 2.5...

O zero é importante...

I'm not a LimeSurvey GmbH member. I answer at the LimeSurvey forum in my spare time. No support via private message.
Some helpful links: Manual (EN) | Question Types | Workarounds
Last Edit: 10 months 1 week ago by holch.

Please Log in to join the conversation.

Moderators: marciojv
Imprint                   Privacy policy         General Terms & Conditions         Revocation information and revocation form